/*  TemplateName=CustomStyle.tpt */


/*  $Header: /home/cvs/cvsroot/site_data/001/00000001/static_data/css/CustomStyle.css,v 1.8 2003/07/24 23:47:39 paulj Exp $  */


/*
	These are the styles peculiar to this site. Any styles

	specified in this file will override the baseline

	styles for the Convio product. The styles	must be in

	this file so that they will be available in th

	Internet Exporer WYSIWYG HTML editor as well as in the

	Page Wrapper.


	Convio does not maintain this file once it has been

	delivered to the client.

*/

P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	font-size: 10pt;
}
body {  
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	font-size: 10px;
	color: #000000;
}
hr {
	margin-right: 10;
	margin-left: 10;
	width: 100%;
	height: 1px;
	background-color: #000000;
	border: 0px solid #000000;
}
a.topNav:link,
a.topNav:active,
a.topNav:visited {
	color: white;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
}
a.topNav:hover {
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
}
a, a:link, a:visited {
	color:  #666633;
	font-size: 10pt;
	text-decoration : underline;
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
}
.ltNav {
padding: 0px 0px 0px 0px;
}
a:hover, a:active {
	color:  #666633;
	font-size: 10pt;
	font-weight: bold;
	text-decoration : underline;
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
}
.SectionHead {
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
}
p.cstmTitle {
	font-size: 14pt;
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
}
.ObjTitle {
	color: #990000;
  font-weight: bold;
	font-size: 16pt;
  text-decoration: none;
  font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
}
.ProgressBox {
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.ProgressBoxCurrent {
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
table.ProgressBox {
	padding-right : 4px;
	padding-left : 4px;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}
a.ProgressBox:link {
	font-size: 8pt;
	text-decoration:none;
}
a.ProgressBox:visited {
	font-size: 8pt;
	text-decoration:none;
}
a.ProgressBox:hover {
	font-size: 8pt;
	font-weight: bold;
	text-decoration:none;
}
.Instructions {
	color: white;
	background-color : #069;
	background-image: URL(../images/sp.gif);
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding: 4px 4px 1px 4px;
	margin-bottom: 0px;
	margin-top: 0px;
}
td.Instructions {
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}
a.whitelink, a.whitelink:link, a.whitelink:visited, a.whitelink:hover, a.whitelink:active {
	color: white;
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	font-size: 9pt;
}
.FormBox {
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	font-size: 8pt;
	background-color: white;
	background-image: URL(../images/sp.gif);
}
div.FormBox {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}
div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}
table.FormBox {
	border: #669 1px solid;
	border-collapse: collapse;
}
.FormBox .Divider {
	background-color: white;
}
.FormBoxNoWidth .Divider {
	background-color: white;
}
.FormBox .dividerHeading {
	background-color: white;
}
.FormBoxNoWidth .dividerHeading {
	background-color: white;
}
form {
margin:0px;
}
/* 
*
* Richir added 2011-03-25 from WP styles.css
*
*/
body {
	background: 
        scroll center 0;
	margin: 0;
	font-family: Helvetica,Geneva,Swiss,SunSans-Regular;
}
#body-container {
	width: 960px;
	margin: 0 auto;	
}
/* Frame */
.header {
	width: 960px;
	height: 109px;
	float: left;
	margin-bottom: 10px;
}

.header a.home-link {
	display: block;
	text-indent: -999em;
	width: 415px;
	height: 109px;
	float: left;
}

.content {
	clear: both;
	width: 940px;
	background-color: #FFFFFF;
	padding: 10px;
	float: left;
	margin-left: 0px;
}

#nav-primary {
	background:url('https://secure2.convio.net/suwa/images/content/pagebuilder/navbg.jpg') repeat scroll 0 0 transparent; 
	width: 960px;
	height: 33px;	
	float: left;
	margin-bottom: 15px;
}

#nav-primary .menu {
	margin: 0;
	padding: 0;
}

#nav-primary .menu li {
	list-style: none;
	float: left;
	height: 33px;
	padding-top: 7px; 
}

#nav-primary .menu li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	padding: 6px 15px;
	text-transform: uppercase;
	background: url('https://secure2.convio.net/suwa/images/content/pagebuilder/navdivider.jpg') no-repeat scroll 0 0 transparent;	
	
}

#nav-primary .menu li:first-child a {
/*	border-left: 0px solid #FFFFFF; */
	background: none;	
}

#nav-primary .menu li.current-menu-item a {
	color: #EFC646;
}

#main {
	background-color:#FFFFFF;
	overflow-y: hidden;
	overflow-x: hidden;
}

#main .container .inner {
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
}

#main .container .inner p {
	margin-top: 0;
	width: auto;
}

/* width and style of blockquote */
#main .container .inner blockquote p {
	width: 550px;
	background-color: #FFDAAF;
	padding: 5px;
	font-style: italic;
}
#main .container .inner blockquote {
	width: 560px;
	background-color: #FFDAAF;
	padding: 5px;
	font-style: italic;
}

/* comments indent so need different widths */
/*
#main .container .inner .comment p {
	width: auto;
}

#main .post-entry .post-date {
	background: url('https://secure2.convio.net/suwa/images/content/pagebuilder/datebg.jpg') no-repeat scroll 0 0 transparent;	
	height: 68px;
	width: 71px;
	text-align: center;
	float: left;
}

#main .post-entry .post-date .post-date-month,
#main .post-entry .post-date .post-date-day,
#main .post-entry .post-date .post-date-year {
	color: #ffffff;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	font-family: &quot;Trebuchet MS&quot;;
	padding: 0px 0;
}

#main .post-entry .post-date .post-date-day {
	font-weight: bold;
	font-size: 22px;
}

#main .post-entry .post-header {
	float: left;
	width: 545px;
	margin-left: 10px;
}

#main .post-entry .post-header .post-title {
	border-bottom: 1px solid #ccc; */
	/* removed this - the share links underneath have enough margin of the own */
	/* margin-bottom: 10px; */
 /* } */
/*
#main .post-entry .post-header .post-title h2.entry-title {
	margin: 10px 0 2px 0;	
	font-size: 24px;
	font-weight: normal;
	line-height: 28px;
}

#main .post-entry .post-header .post-time {
	font-size: 14px;
	display: inline-block;
  vertical-align: top;
  padding-top:3px;
}

#main .post-entry .post-content .post-author {
	font-size: 14px;
	display: inline-block;
  vertical-align: top;
  padding-top:10px;
}

.post-comments-link {
	font-size:1.5em;
}

#main .post-entry .post-content #profilebox #profilepic_profile img {
	float:left;
	margin: 10px 0px;
	max-width:110px;
	max-height:110px;
}

#main .post-entry .post-content #profilebox #profilepic_profile {
	display:inline-block;
}

#main .post-entry .post-header .post-author a {
	text-decoration: none;
}


#main .post-entry .post-content {
	clear: both;
	padding-top: 15px;
	font-size: 14px;
	line-height: 16px; */
	/* to have good spacing */
	/* padding-bottom: 0px;
}

#main .post-entry .post-content a.link-read-more {
	text-decoration: none;	
}

#main .post-entry .post-content-meta {
	clear: both;
	float: right;
	font-size: 12px;	
	margin-right: 10px;
	margin-top: -10px;
}

.post-entry {
	margin-bottom: 42px; */ /* to appropriately space comment links on blogpage */
/* }


#main .post-entry .post-content-meta a {
	text-decoration: none;
} */

.sidebar-container {
	width: 300px;
	font-size: 14px;
	float: left;
	margin-bottom: 15px;
	border: 1px solid #000000;
	text-align:left;
}
/*
#body-container #sidebar-right .sidebar-inner {
  padding: 10px 5px 8px;
}
#sidebar-footer-home .sidebar-container {
	margin-left:8px;
	margin-right:8px;
	width:292px;
	border: 0px solid #000000;
}
#sidebar-right .text-7 .sidebar-header {
  display:none;
}
#sidebar-footer-home .sidebar-container .sidebar-header h2 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: #6c6318;
}*/

#searchform {
	clear: both;
	padding-bottom: 1px;
	padding: 15px 5px 5px 5px;
	float: left;
}

.sidebar-container img {
	border: none;
	padding-right: 8px;
	padding-bottom: 8px;
}

.footer {
	width: 960px;
	margin: 0px auto 0 auto;
	/* padding:10px 0 20px 20px; */
	padding:10px 0 20px 0px;
	clear: both;
}

#footer-nav {
	margin-bottom:0px;
}

.footer .logo {
	background: url('https://secure2.convio.net/suwa/images/content/pagebuilder/footer_logo.gif') no-repeat scroll 0 0 transparent;	
	width: 142px;
	height: 74px;
	float: left;
	margin-top: 20px;
}

.footer .footer-right {
	float:right;
	padding-bottom:30px;
	margin-right:3px;
	padding-top:24px;
	text-align:right;
	width:550px;
}

.footer .nav-footer {
	float: right;
	margin-bottom: 10px;
	width: 900px;
}

.footer .nav-footer ul {
	margin: 0;
	padding: 0;
	float: right;
}

.footer .nav-footer ul li {
	list-style: none;
	float: left;
	padding: 0 7px;
	border-left: 1px solid #FFFFFF;
	line-height: 10px;
}

.footer .nav-footer ul li:first-child {
	border-left: 0px solid #FFFFFF;	
}

.footer .nav-footer ul li a {
	font-size:10pt;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration:none;
}


.footer .footer-right p  {
	color: #FFFFFF;
	font-size:10pt;
	font-weight:normal;
	margin-right: 5px;
}

h1.entry-title {
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	background: url('https://secure2.convio.net/suwa/images/content/pagebuilder/header_innerPage.jpg') repeat scroll 0 0 transparent;
	color: #ffffff;
	padding: 6px 8px;
	margin-top: 0;
	border: 1px solid #333333;
}

#main .inner h2 {
	color: #7E361E;
	font-size: 18px;
	margin-bottom: 2px;
}

h3	{
	font-size: 28px;
	color: #7E361E;font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
}

.error {
	color: #FF0000;
}

body.blog h2.entry-title,
body.single h2.entry-title {
	margin-bottom: 2px;
}
/*
h2.entry-title {
}

h2.entry-title a {
	text-decoration: none;
	color: #000000;
}

a.link-read-more {
	
}

.inner .postmetadata {
	background: #ccc;
	padding: 5px;
}

#sidebar-footer-home .sidebar-inner .sidebar-container {
	padding: 0;
}

#sidebar-footer-home .sidebar-inner .sidebar-container ul {
	margin: 0;
	padding: 0;
}
#sidebar-footer-home .sidebar-inner .sidebar-container ul.social-buttons {
list-style:none;
}
#sidebar-footer-home .sidebar-inner .sidebar-container ul li {
	list-style: none;
	margin-left: 8px;
	padding: 3px 0;
}

#sidebar-footer-home .sidebar-inner .sidebar-container ul li blockquote {
	margin-left:0px;
	margin-top:0px;
	}

#sidebar-footer-home .sidebar-inner .sidebar-container ul li blockquote p,
#sidebar-footer-home .sidebar-inner .sidebar-container ul li blockquote p.alignright small {
	display:inline;
	margin:0px;
} */

form#donation-form {
	width: 70%;
	margin: 10px auto;
}

form#donation-form fieldset {
	border: 1px solid #ccc;
	background: #FFFFFF;
	margin: 20px 0;
}

form#donation-form fieldset legend {
	font-weight: bold;
	font-size: 1.2em;
	padding: 0 10px;
	color: #D16714;
}

form#donation-form label {
	font-size: 14px;
}

form#donation-form input {
	width: 98%;	
}

form#donation-form input#btn-donation {
	width: 60px;
}

span.required {
	float: right;
	color: #FF0000;
	font-size: 10px;
}

form#donation-form input#other_amount_radio_250,
form#donation-form input#other_amount_radio_100,
form#donation-form input#other_amount_radio_75,
form#donation-form input#other_amount_radio_50,
form#donation-form input#other_amount_radio_30,
form#donation-form input#other_amount_radio_15,
form#donation-form input#other_amount_radio_other {
	width: 10%;
}

form#donation-form input#other_amount_input {
	width: 30%;
}



/* Richir Outreach - to change link colors */
a:link {
color: #7D351D; text-decoration: none; 
}
a:active {
color: #7D351D; text-decoration: none;
}
a:visited {
color: #7D351D; text-decoration: none; 
}
a:hover {
color: #D16714; text-decoration: underline;
}



/* Image CSS  */

img.alignleft {
	border: 1px solid #E1E1E1;
	float: left;
	margin: 5px 10px 5px 5px;
}

div.alignleft{	
	border: 1px solid #E1E1E1;
	float: left;
	margin: 5px 10px 5px 5px;
}
dl.alignleft {
	float: left;
	margin: 5px 10px 5px 5px;
}

img.alignright {
	border: 1px solid #E1E1E1;
	float: right;
	margin: 5px 5px 5px 10px;
}
div.alignright {
	border: 1px solid #E1E1E1;
	float: right;
	margin: 5px 5px 5px 10px;
}
dl.aligncenter {
	float: right;
	margin: 5px 0px 5px 10px;
}

element.style img.aligncenter {
	border: 1px solid #E1E1E1;
	margin: 5px 10px;
	text-align: center;
}
div.aligncenter {
	border: 1px solid #E1E1E1;
	margin: 5px 10px;
	text-align: center;
}
dl.aligncenter {
	margin: 5px 10px;
	text-align: center;
}

img.alignnone {
	border: 1px solid #E1E1E1;
	float: left;
	margin: 5px 10px 5px 0px;
}
dl.alignnone {
	float: left;
	margin: 5px 10px 5px 0px;
	padding-bottom: 0px;
}
div.alignnone {
	border: 1px solid #E1E1E1;
	float: left;
	margin: 5px 10px 5px 0px;
}


/* captions on pictures */

p.wp-caption-text {
	text-align:center;
	font-size: 11px;
	line-height: 17px;
	margin: 0px;
	padding: 0 4px 5px;
	background-color:#F3F3F3;
}

wp.caption img {
	background-color:#F3F3F3;
	text-align:center;
	width:auto;
	margin:10px;
  padding-top:4px;
}

/* added by kate 2011-01-12 for images with captions */
div.alignleft img.alignleft {
	border: none;
	float: left;
	margin: 5px 10px 5px 5px;
}
div.alignright img.alignright {
	border: none;
	float: right;
	margin: 5px 0px 5px 10px;
}
element.style div.aligncenter img.aligncenter {
	border: none;
	margin: 5px 10px;
	text-align: center;
}
div.alignnone img.alignnone {
	border: none;
	float: left;
	margin: 5px 10px 5px 0px;
}

/* adds a border to all images - I think in order to add borders to blog post content images */
/* this definition should probably be more specific */
img {
	/* border: 1px solid #E1E1E1; */
}

.container .inner .appArea {
  width: auto;
}

/* end richir */